/** Shopify CDN: Minification failed

Line 784:0 Unexpected "}"
Line 855:15 Expected ":"
Line 1107:4 Comments in CSS use "/* ... */" instead of "//"
Line 1189:0 Unexpected "/"

**/

img[data-src] {
  opacity: 0;
  transition: opacity .3s ease-in-out;
}

img[data-src].loaded {
  opacity: 1;
}

@media screen and (max-width: 1023px) {
#mobileNavBar {
  display: grid;
    grid-template-columns: 25% 50% 25%;
    justify-content: center;
}
  .h2-title-home {
    max-width: 95%;
}
}

#shopify-section-template--19282149605713__loox-product-reviews-app-section, .r--widget-section {
  background:#FBFBFB;
}

#r--carousel-theme .r--carousel-item .r--title {
display:none;
}

.ryviu-collection {
  margin-bottom: 10px;
}


  .h2-product-zoom {
    text-transform:capitalize;
  }

.cont-related a.title-truncate {
    font-weight: 700;
    font-size: 12px;
}

.my-tab.section-spaced.block-block-tabs.tabs-design-1 ul.tabs {
  display:flex;
    justify-content: center;
}

.tabs-design-1 ul.tabs .is-active a {
    color: #000;
    border-bottom: solid;
}

.tabs-design-1 ul.tabs li a {
    border: none;
    background: none;
    border-bottom: 2px solid var(--tabBgColor);
  font-weight:700;
  color:#666;
}

.variant-images {
  display:flex;
  gap:1rem;
  justify-content:center;
}

img.variante-img {
    border-radius: 50%;
}

.variante-img-contain {
    border: 2px solid #000;
    padding: 2px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

label.label-color {
    border-radius: 50%;
    padding: 3px 5px;
}

img.variante-img-grid {
    border-radius: 50%;
}

.se-meta.se-meta-z2 .readmore {
    max-width: 800px;
    margin: auto;
  text-align:center;
}

.se-meta.se-meta-z2 .readmore ul {
text-align: left;
}
    

.se-meta.se-meta-z2 {
       margin: 50px auto;
    padding: 20px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    max-width: 1200px;
}

.se-meta.se-meta-z2 img {
mix-blend-mode: multiply;
  border-radius:20px;
}

.read-more-btn-mobile {
      display: none;
      font-size: 14px;
      color: #333;
      background-color: transparent;
      border: none;
      text-decoration: underline;
      cursor: pointer;
      position: absolute;
      bottom: 0;
      right: 0;
    }

 @media screen and (min-width:768px) {.read-more-btn-mobile {display:none;}}

.image-container-blog:hover img.centered {
   transform: scale(1.1);
    transition: all 1s ease-in-out;
}

.image-container-blog:hover{
   padding:50px;
   transition: all 1s ease-in-out;
}

img.centered {
 transition: all 1s ease-in-out;}


.block-f1d5ed86-ce77-4221-9839-0fe912ffe20f img {
display: block;
  margin: auto !important;
  max-width: 100%;
  height: auto;
  transition: all 0.5s ease-in-out;
    float: none !important;
   border-radius: 8px;
   position: relative;
  overflow: hidden;
  /*padding:20px;
  margin:20px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;*/
      mix-blend-mode: multiply;
    padding: 10Px;
  border-radius:20px;
}

/* Titres */
.block-f1d5ed86-ce77-4221-9839-0fe912ffe20f h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
  color: #333;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  margin-bottom: 1rem;
  transition: all 0.3s ease;
  background: linear-gradient(rgb(5 91 51 / 1),rgb(0 29 6 / 1));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.block-f1d5ed86-ce77-4221-9839-0fe912ffe20f h2:hover {
  color: #bdaa62;
  margin-left:20px;
  transform: scale(1.05);
}

.block-f1d5ed86-ce77-4221-9839-0fe912ffe20f h3 {
background: linear-gradient(90deg, rgb(11, 62, 39), rgb(25, 113, 73));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bolder;
  }

.image-container-blog {
    padding: 20px;
    background: #F7F7F7;
      overflow: hidden;
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 0.25rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;*/
  border-radius: 4px;
   transition: filter 1s ease-in-out;
   position: relative;
  overflow: hidden;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}


.article__image {
        display: block;
    margin: auto;
    padding: 20px;
    border-radius: 8px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  width: 100%;
}

.size-guide-sizes-table {
    display: none;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    border-collapse: collapse;
}

.size-guide-sizes-table.show-table {
    display: table;
}

.size-guide-sizes-table th, 
.size-guide-sizes-table td {
    padding: 1em;
    border: 1px solid #ccc;
    text-align: center;
}

.size-guide-sizes-table thead {
    background-color: #333;
    color: white;
}

.size-guide-button {
    display: inline-block;
    margin: 1em 0;
    padding: 0.5em 1em;
    background-color: #333;
    color: white;
    border: none;
    cursor: pointer;
    text-align: center;
    width: 100%;
}

.size-guide-button:hover {
    background-color: #666;
}

/* Animation */
@keyframes show-table {
    0% {max-height: 0;}
    100% {max-height: 1000px;}
}

.show-table {
    animation: show-table 0.5s ease-in-out;
    max-height: 1000px;
    overflow: hidden;
    display: block !important;
}


 .collection-item-tabs-container, .collections-multi-contain-top, #shopfr, #blog-carousel {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url('https://example.com/background-mobile.jpg');
      background-size: contain;
      background-repeat: no-repeat;
      background-position: right;
    background-attachment: fixed;
    /*mix-blend-mode:multiply;*/
    background-color:#FFF;
  }
   @media (min-width: 768px) {
      .collection-item-tabs-container, .collections-multi-contain-top, #shopf, #blog-carousel {
        background-image: url('/cdn/shop/files/background-objets-anti-stress.jpg?v=1688556883');
      }
   }

.grid-item.product-description.rte {
/*  max-height: 300px;*/
  overflow: hidden;
  position: relative;
  padding-bottom: 40px; 
  margin: auto;
    max-width: 800px;
  
 overflow: hidden;
    height: 350px;
    line-height: 1.4em;
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 90%, transparent);
}

.grid-item.rte {
    max-width: 800px;
    margin: auto;
}

table.mce-item-table {
    max-width: 100%;
    width: 100% !important;
    background: #FFF;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
    font-weight: bolder;
}

table.mce-item-table tr, table.mce-item-table td {
    border: solid #FFF !important;
    border-bottom: solid #F8F8F8!important;
}

table.mce-item-table tr:first-child td {
       border-radius: 10px;
    background: #000;
    border: solid !important;
    color: #FFF;
}

.read-more-btn-pdescription {
     display: none;
    font-size: 14px;
    color: #333;
    background-color: transparent;
    border: none;
    /* text-decoration: underline; */
    cursor: pointer;
    /* position: absolute; */
    text-align: center;
    margin: 20px auto;
    display: block;
    padding: 10px;
    border: solid;
    border-radius: 10px;
    }

.description-readmore-container::after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background: linear-gradient(to top, #F8F8F8 10%, transparent);
}

.description-readmore-container {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    cursor: pointer;
    z-index: 2;
    padding: 20px;
    color: #000;
    font-weight: 700;
    box-sizing: content-box;
    width: 100%;
    padding: 70px 0px;
}

span.description-readmore {
    background: #fff;
    padding: 10px 20px;
    z-index: 20;
    position: relative;
    border-radius: 50px;
    bottom: -30px;
}

.grid-item.product-description.rte.expanded {
  max-height: none;
}

.grid-item.product-description.rte.expanded .description-readmore {
  display: none;
}

.product-template-section .grid-item.small--one-whole.full-width {
    padding: 0;
}

@media screen and (min-width: 1024px) {
.sticky .section-id-header{
    background: rgba(78,75,102,0.6);
}
}

@media screen and (min-width: 1024px) {
.sticky .section-id-header .nav-bar {
    background: rgb(55 49 100 / 0%);
}
}

header.site-header.cont-header.spacing-1:hover {
    background: #cd7399;
}

.cont-header {
    /*background: rgba(78,75,102,0.6);*/
      background-color: #91b2c7;
}

h2.h1, .h4.block-title {color:#cd7399;}
/*bouton*/
.btn {
    border-radius: 50px;
  text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

#addToCart:hover {color:#cd7399;border:solid #cd7399;}
#addToCart:active {color:#cd7399;border:solid #cd7399;}
#addToCart:visited {color:#cd7399;border:solid #cd7399;}
#addToCart:focus {color:#cd7399;border:solid #cd7399;text-decoration:underline;}
#addToCart {border:solid rgba(255,255,255,0);}
.sticky-atc .btn:hover {color:#cd7399;border:solid #cd7399;border-radius:50px;}
.sticky-atc .btn {border:solid white;border-radius:50px;background:white;color:#cd7399}
.sticky-atc select {border-radius: 20px;border: solid 1px;}
.sticky-atc img {border-radius:50px;}
#addToCartBis:hover {color:#cd7399;border:solid #cd7399;}
#addToCartBis {border:solid rgba(255,255,255,0);}

.js-qty{
  border: 1px solid #ffffff;}


.product-grid-image img {
border: solid rgba(255,255,255,0);
}

.product-grid-image img:hover {
border: solid #cd7399;
  box-shadow: 1px 1px 5px #cd7399;
}

.product-grid-item:hover .product-grid-image img {
border: solid #cd7399;
  box-shadow: 1px 1px 5px #cd7399;
}

.h4.featured-box--title:hover {
    color: #cd7399;
}

.featured-box:hover .featured-box--title {
    color: white !important;background-color:#cd7399;border:solid #cd7399;border-radius:50px !important;
}

.featured-box--title {
    border:solid rgba(255,255,255,0);border-radius:50px !important;
}

.featured-box--image {
  padding: 20px;}

.h4.featured-box--title {font-size:12px;background:#EBECF2;color:#333!important;}

#col-perso h2.h1 {color:white !important;}
#col-perso .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#col-perso .h4.featured-box--title:hover {background:#cd7399 !important;}
#col-perso .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

#jouet-anti-stress h2.h1 {color:white !important;}
#jouet-anti-stress .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#jouet-anti-stress .h4.featured-box--title:hover {background:#cd7399 !important;}
#jouet-anti-stress .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

#massage-anti-stress h2.h1 {color:white !important;}
#massage-anti-stress .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#massage-anti-stress .h4.featured-box--title:hover {background:#cd7399 !important;}
#massage-anti-stress .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

#bijoux-anti-stress h2.h1 {color:white !important;}
#bijoux-anti-stress .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#bijoux-anti-stress .h4.featured-box--title:hover {background:#cd7399 !important;}
#bijoux-anti-stress .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

#decoration-anti-stress h2.h1 {color:white !important;}
#decoration-anti-stress .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#decoration-anti-stress .h4.featured-box--title:hover {background:#cd7399 !important;}
#decoration-anti-stress .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

#ecraser-objets-anti-stress h2.h1 {color:white !important;}
#ecraser-objets-anti-stress .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#ecraser-objets-anti-stress .h4.featured-box--title:hover {background:#cd7399 !important;}
#ecraser-objets-anti-stress .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

#creativite-anti-stress h2.h1 {color:white !important;}
#creativite-anti-stress .h4.featured-box--title {font-size: 12px;background: #ebecf200;color: white !important;}
#creativite-anti-stress .h4.featured-box--title:hover {background:#cd7399 !important;}
#creativite-anti-stress .featured-box:hover .featured-box--title {background-color:#cd7399!important;}

/*
#svg-perso.custom-content svg, #svg-perso.custom-content path {fill:white !important; stroke:#fff0 !important;}
#svg-perso h2.h1, #svg-perso .h4.block-title, #svg-perso p {color:white;}
@media screen and (max-width:767px) {#svg-perso p {display:none;} #svg-perso h2.h1, #svg-perso .h4.block-title {font-size: 13px;} }*/

/*footer*/
.grid-item.one-whole.accordion__test {
    flex: 100%;
    margin: auto;
    text-align: center;
}

/*read more fade*/

.readmore {
  position: relative;
  max-height: 400px;
  overflow: hidden;
  max-width:1200px;
  margin-bottom: 20px;

  transition:max-height 0.15s ease-out;

}

.readmore.expand{
  max-height: 15000px !important;
  transition:max-height 0.35s ease-in-out;
}

.readmore-link{
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width:100%;
  height: 60px;
  text-align: center;
  color: #cd7399;
  font-size:16px;
  padding-top:40px;
  background-image: linear-gradient(to bottom, transparent, white);
  cursor: pointer;
  text-decoration:none;
}

.readmore-link.expand {
  position: relative;
  background-image: none;
  padding-top:10px;
  height:20px;
margin-bottom: 10px;
}

.readmore-link:after {
  content:"Continuer à lire";
}
.readmore-link.expand:after{
  content:"Lire moins";
}

span.readmore-link:hover {
  text-decoration:underline #ecb0b0;
}

ul.tabs a.active {
    /*background: #cd7399;*/
    color: #333;
border-color:#cd7399}

ul.tabs a {
    font-weight: 300;background: none repeat scroll 0 0 transparent;transition: background-color .3s ease-in-out, border-color .3s ease-in-out, color .3s ease-in-out;}

ul.tabs a:hover {background:white;color:#6390d5;border-color:#6390d5;}
.tabs-design-1 ul.tabs li a:hover {color:#6390d5;border-color:#6390d5;}

li::before {color: #6390d5;}
#tab-1, #tab-2, #tab-3, #tab-4 {border-color:transparent;}

ul.tabs li {border-bottom: solid 1px white;}
.tabs-design-1 ul.tabs li a {
    border-bottom: 2px solid #ffffff;
}
.tabs-design-1 ul.tabs li:first-child a.active, .tabs-design-1 ul.tabs li a.active {border-color:#cd7399}

@media screen and (max-width: 749px) {
ul.tabs__menu.tabs {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    overflow-x: scroll;
    padding: 10px 0px 10px 0px;
    border-radius: 20px 0px 0px 20px;
    gap: 10px;
}
  .my-tab.section-spaced.block-block-tabs.tabs-design-1 ul.tabs {
    justify-content: flex-start;
}
  .tabs-design-1 ul.tabs .is-active a {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    font-weight: 700;
    color: #333;
    box-shadow:rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}
.tabs-design-1 ul.tabs li a, .tabs-design-1 ul.tabs .is-active a {
    border-radius: 20px;
    border: none;
    background: #f9f9f9;
    font-weight: normal;
    color: #bcbcbc;
  }
  .tabs-design-1 ul.tabs, .tabs-design-1 ul.tabs li {
    border: none;
    flex: 0 0 80%;
}
  ul.tabs__menu.tabs li:first-child {
    margin-left: 10px;
}

  .tabs-design-1 ul.tabs .is-active a::after {
  content: '';
    padding: 5px;
    border-radius: 50%;
    background: #78A1D1;
    box-shadow: 0 0 0 1px #f2f2f2;
    display: inline-block;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-left: 10Px;
    overflow: hidden;
    box-shadow: 0 0 0 2px #ffffff;
}
   .tabs-design-1 ul.tabs a::after {
  content: '';
    padding: 5px;
    border-radius: 50%;
    background: #ffffff;
    display: inline-block;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-left: 10Px;
    overflow: hidden;
    box-shadow: 0 0 0 1px #78A1D1;
     }
}

#readmoreacc .readmore-link {background-image: linear-gradient(to bottom,transparent,#608ac9);color:pink;}
#readmoreacc a {color:pink;}


.border-container {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    border-radius: 20px;
    margin: 10px 0;
    padding: 10px;
  background:#FFF;
}

.border-contain {
      padding: 40px 20px;
    display: table;
    width: 100%;
    position: relative;
    border-width: 2px;
    border: solid;
    border-color: rgba(255,255,255,0.5);
    max-width: 1200px;
    margin: auto;
    background: #ffffffb5;
    border-radius: 20px;
    margin: 10px 0;
}

    .border-contain-img {display: table-cell;
    padding: 0 30px;
      vertical-align: middle;}

.border-contain-img img {border-radius: 50%;
    z-index: 2;
    max-width: 170px;}

.border-contain-titre
{
    width: 30%;
    padding: 0 30px;
    display: table-cell;
    vertical-align: middle;
text-align:left;
}

.border-contain-titre h2 {  font-family: 'Catamaran', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-weight: 300;
    font-style: normal;
  color:#cd7399;}

.border-contain-texte
{
    width: 50%;
    display: table-cell;
    padding: 0 30px;
    vertical-align: middle;
     font-size: 13px;
  line-height:20px;
  color:#333;
text-align:left;
}

@media screen and (max-width:768px) {.border-contain{display:block}.border-contain-img, .border-contain-titre, .border-contain-texte{display:block;margin:auto;text-align:center;width:100%;padding:0px;}}


.sectionNumbers {  
  text-align:center; 
}
@media screen and (min-width: 768px) {
  .sectionNumbers {  
    width:100%; 
    display:flex;
    align-items:center;
    justify-content:space-around;
  }
}

.sectionNumbers__item {
  padding:25px;
  font-size:21px;
  min-width:28px;
flex: 1;
    padding: 16px;
      border-right: solid white;
    color: black;
}

@media screen and (max-width:768px) { .sectionNumbers__item {border-right: none;}.sectionNumbers {
display: flex;flex-wrap: wrap;}.sectionNumbers__item {flex-basis: 50%;}.sectionNumbers__number {font-size: 21px !important;}.sectionNumbers__item.sc {display:none;}}

.sectionNumbers__item p {
  margin-top:1rem;
}
.sectionNumbers__number {  
  font-size:61px;
  font-weight:bold;
    color: #6390d5;
}

.sectionNumbers__number.number1::after {
  content: " %";
}
.sectionNumbers__number.number2::before {
  content: "+";
}
.sectionNumbers__number.number3::after {
  content: " !";
}
.sectionNumbers__number.number4::before {
  content: "+";
}
.sectionNumbers__number.number5::after {
  content: "/7";
}

.sectionNumbers .fa {font-size:45px;color: #cd7399;text-shadow: 0 0 10px #fff;
}
}



@media screen and (max-width: 749px) {
#blogperso .blog-section .grid-uniform .grid-item {
    width: 50% !important;
}
#blogperso.grid-uniform {
    flex-wrap: wrap !important;
  display:flex;
}
}

.shopify-section.blog-section .btn-third {box-shadow: inset 0 0 0 #ffffff00;}
.blog-cont-img {border:solid white;}
.blog-cont-img:hover {border:solid #cd7399;}

.blog-section .grid-uniform .grid-item:hover .blog-cont-img {border:solid #cd7399;}

#blogperso .h1.section-title {color:#cd7399;}
@media screen and (max-width:641px) {#blogperso .article__excerpt.rte {display:none;}}

/*svg footer*/
.footer-badge svg, .footer-badge .custom-content svg, .custom-content rect, .custom-content path, .custom-content polyline, .custom-content line {fill:#cd7399!important;stroke:#cd7399!important;}

    .fbc-1 {
      max-width: 50%;
      margin: auto;
      text-align: center;
      border-right: solid;
      padding: 20px 0;
    }

    .fbc-svg-1 {
      max-width: 20%;
      margin: auto;
      text-align: center;
    }

    .fbc-svg-2 {
      max-width: 20%;
      margin: auto;
      text-align: center;
    }

    .fbc-svg-3 {
      max-width: 20%;
      margin: auto;
      text-align: center;
    }

    .fbc-svg-4 {
      max-width: 20%;
      margin: auto;
      text-align: center;
    }

    .fbc-h2 {
      margin:auto;
      text-align: center;
      color: white;
      
    }

.fbc-1.first4 {
    border: none;
}

    .fbc-h2 h2 {
       color:#91b2c7;
      font-size
    }

    .fbc-p {
      margin:auto;
      text-align: center;
      color: black;
      max-width:90%;
        margin:auto;
    }

    .footer-badge-contain {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    @media screen and (max-width:767px) {
      .fbc-p {
        display: none;
      }

      .fbc-h2 h2 {
        font-size: 18px;
        color:white;
      }

      .fbc-1 {
        width: 49%;
        border-right: none;
            border: solid;
        border-radius: 20px;
        height:150px;
      }

      .footer-badge-contain {
        flex-wrap: wrap;
      }
      
      
      .footer-badge svg, .footer-badge .custom-content svg, .custom-content rect, .custom-content path, .custom-content polyline, .custom-content line {
    fill: #ffffff!important;
    stroke: #ffffff!important;
}
      .fbc-1.first1 {
    background: #e7b46c;
}
     .fbc-1.first2 {
    background: #73c6cd;
} 
          .fbc-1.first3 {
    background: #cd7399;
} 
      
                .fbc-1.first4 {
    background: #e4926e;
}
      
    }
@media screen and (max-width:767px) {#badgeperso p {display:none;} #badgeperso h2.h1, #badgeperso .h4.block-title {font-size: 13px;} }
/*fin svg footer*/

/*badge fiche produit*/
.badge-pay img{opacity:0.9;}
.badge-pay h3 {text-align:center;font-size:12px;font-family: 'Poppins', sans-serif !important;}
.badge-pay h3::before {
  content: "";
  color:#666;
  display: inline-block;
  width: 35%;
  margin: 0 0.5em 0 -50%;
  vertical-align: middle;
  border-bottom: 2px solid;
}

.badge-pay h3::after {
  content: "";
  color:#666;
  display: inline-block;
  width: 35%;
  margin: 0 -50% 0 0.5em;
  vertical-align: middle;
  border-bottom: 2px solid;
}
/*fin badge fiche produit*/

/*vartiante*/
.swatch input:checked + label {
margin: 0;
    padding: 3px 10px;
    border-color: #f5f5f5;
    background-color: #f5f5f5;
    font-weight: 400;
    box-shadow: 0 3px 8px #0003 inset;}

.swatch label:hover {
    box-shadow: 0 3px 7px #0003;
}

.swatch label{border: none;}
/*fin vartiante*/

/*badges paiements produits svg*/
.badge-contain{;max-width:600px;margin-right:auto;margin-left:auto;text-align:center;border:solid 2px #666;border-top:none;}.badge-contain h3{font-size:12px;font-weight:500;letter-spacing:2px;font-family: 'Poppins', sans-serif !important;}.svg-contain{display:table;text-align:center;margin-right:auto;margin-left:auto;width:100%}svg{max-width:40px;max-height:40px;margin-right:0px}.svg-1{display:table-cell;animation:colorsvg 15s infinite}.svg-2{display:table-cell;animation:colorsvg 15s infinite}.svg-3{display:table-cell;animation:colorsvg 15s infinite}.svg-4{display:table-cell;animation:colorsvg 15s infinite}.badge-contain {fill:#000}.badge-contain h2{font-size:8px;width:90%;margin-right:auto;margin-left:auto;text-align:center;text-transform:none;}@media (max-width:640px){.badge-contain h2{font-size:6px !important;line-height:10px !important;text-transform:none;}}
/*.badge-contain h2 {font-family: 'Poppins', sans-serif !important;}*/
.svg-2 {fill: #6592D7;}
.svg-1, .svg-3, .svg-4 {fill: #333;}

.cont-related img {border-radius:50%}
.slider-product-thumbnails .slick-slide img {
    border-radius:50%;
}

span.money {
color:#333; 
text-decoration:none;
}

/*Livraison offerte*/
span.money::after {
    font-family: FontAwesome,'Poppins', sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
    content: "\f0d1  Livraison Offerte";
    color:#91B2C7;
  font-weight: 500;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
  display:block;
  font-size: 10px; 
    margin-top: 5px;
}
  
  @media (max-width:640px) { span.money::after {font-size:8px;}}
/*fin Livraison offerte*/

select {border-color:white;}

.product-description.rte h2, .product-description.rte h3,.product-description.rte h4,.product-description.rte h5 {
  font-weight: bold;
text-transform:lowercase;
color: #cd7399;}

.product-description.rte h2::first-letter, .product-description.rte h3::first-letter,.product-description.rte h4::first-letter,.product-description.rte h5::first-letter{text-transform:uppercase;}

.tabs-design-1 #tab-1, .tabs-design-1 #tab-2, .tabs-design-1 #tab-3, .tabs-design-1 #tab-4 {
    /*box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;*/
    margin-top: 20px;
    background-color: #FBFBFB;
    margin-bottom: 10px;
}
.product-description.rte p, .product-description.rte ul {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

.conteneur { 
    display: flex;
    max-width: 1160px;
    margin: auto;
    flex-direction: row;
    flex-wrap: nowrap;
}

.conteneur-main-produit {
    background: linear-gradient(0deg, rgb(240, 240, 240), rgb(255, 255, 255));
    margin: auto;
  max-width: 100%;
    width: 100%;
}

.grid-content .grid-item.grid-id-block-grid_open_1, .grid-content.grid-item.grid-id-block-grid_open_2 {
    mix-blend-mode:multiply;
}

.template-product .grid-item.grid-id-block-grid_open_1, .template-product .grid-item.grid-id-block-grid_open_2, .template-product .cont-photos {
  max-width:580px;
  margin: auto;
  }

@media screen and (max-width:767px) {
.conteneur {
    display: block;
    max-width: 1160px;
    margin: auto;
    flex-direction: row;
    flex-wrap: nowrap;
    max-width: 100%;
}
}

.variante-img-contain-grid {
    mix-blend-mode: multiply;
}

/*#tab-1 > div > p:nth-child(1) {
       text-align: center !important;
    background: #6390d5;
    color: white;
    padding: 20px;
    border-radius: 20px;
}

#tab-1 > div > p:nth-child(1) strong {
    font-weight:300;
}*/

/*livraison*/
.dg-shipping-date p{display:inline-block;font-size: 12px;}

.dg-shipping-date img{height:40px;margin-right:10px;display:inline-block;vertical-align:middle;}

.dg-shipping-date {

    letter-spacing: .01em;
    text-transform: uppercase;
    max-width: 585px;
}

.dg-shipping-date span {
  color:#cd7399;
  font-weight:bold;
}

/*fix affichage collections mobile*/
@media screen and (max-width:749px) {
  .five-sixths, .large--five-sixths {
    max-width: 100%;
}
  p.product-excerpt {display:none;}
}


ul.site-nav--dropdown li a {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

ul.site-nav--dropdown li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #6592D7;
    transition: width .3s;
}

ul.site-nav--dropdown li a:hover::after {
    width: 100%;
    //transition: width .9s;
}

/*fix titres liens mega menu hover*/
.dropdown_column, ul.dropdown_title a:hover::after{
    width: 0%;
}

#bijouxantistress .readmore-link {background-image: linear-gradient(to bottom,transparent,#73c6cd);color:white;}
#bijouxantistress .readmore {max-height: 200px;}
#massageantistress .readmore-link {background-image: linear-gradient(to bottom,transparent,#cd7399);color:white;}
#massageantistress .readmore {max-height: 200px;}
#decorationantistress .readmore-link {background-image: linear-gradient(to bottom,transparent,#E4926E);color:white;}
#decorationantistress .readmore {max-height: 200px;}
#creativiteantistress .readmore-link {background-image: linear-gradient(to bottom,transparent,#E7B46C);color:white;}
#creativiteantistress .readmore {max-height: 200px;}
#jouetantistress .readmore-link {background-image: linear-gradient(to bottom,transparent,#6390D5);color:white;}
#jouetantistress .readmore {max-height: 200px;}
#chiffresacc h2.h1, .h4.block-title {color: black;font-size: 40px;}

@media screen and (max-width:641px) {#objets-anti a {
    font-size: 10px;
}
}

@media screen and (max-width: 1023px) {
  .nav-bar a {color:#333;}.nav-bar a:hover {color:#cd7399;}.nav-bar a:active {color:#cd7399;}ul.site-nav--dropdown li a {
    display: block;}span.collapsible.level1{background:#cd7399;}}

@media screen and (max-width: 641px) {#slideracc a.item.slide-link.btn.btn-effect- {
    font-size: 10px;
}
}

.cart-item-1 a img {
    border-radius: 50%;
}

.cart-normal input {
    border-color: white;
}

button.btn.go-checkout.go-pay {
    background: #6390d5;
    border: solid 1px;
}

button.btn.go-checkout.go-pay:hover {
    background: white;
    border: solid 1px #6390d5;
  color:#6390d5;
}

.cart-normal .btn-secondary:hover {background: #ebecf1;color:#6390d5;text-decoration:underline;}
.cart-row {
    border-color: #ffffff;
}

.header-cart .cart-row .btn-primary {
    background-color: #6390d5;
}

.ajaxify-modal.is-visible .ajaxifyCart--content {
    background: #ebecf2;
}

@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
  font-display: swap;
}

input.btn {
    background: #cd7399;
    border-color: #fff;
    border: solid 1px;
    border-radius: 50px;
}


/image collection mobile/
@media screen and (max-width:767px) {
#section-id-template--18482337317201__main > div:nth-child(2) > div > div:nth-child(3) > img {
width: 100%;
max-width: 360px;
height: auto;
object-fit: cover;
image-rendering: -webkit-optimize-contrast;
}
}

/*image collection mobile*/
@media screen and (max-width:767px) {
.header-img-co img {   
 width: 360px;
    height: 150px;
    object-fit: cover;
  image-rendering: -webkit-optimize-contrast;
}
}

/*image collection pc*/
@media screen and (min-width:768px) {
.header-img-col img {   
 width: 1176px;
    height: 300px;
    object-fit: cover;
  image-rendering: -webkit-optimize-contrast;
  border-radius:20px;
}
} 

.competence-indicator {
  display: none;
  justify-content: space-evenly;
  
}

.competence {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 20px;
}

.competence-label {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}

.competence-points {
  display: flex;
}

.point {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #ccc;
  margin: 0 2px;
  transition: all 0.2s ease-in-out;
}

.point:hover {
  transform: scale(1.2);
}

@media screen and (max-width:767px) {
  .competence{
    margin: 0;
    width: 50%;
  }
  .competence-indicator {
    flex-wrap: wrap;
}
}

.product-photo-container {border-radius: 20px !important;}

















